  <!DOCTYPE html>
  <html>
    <head>
	<link rel="stylesheet" type="text/css" href="lib/clippy/build/clippy.css">

<!-- Add these scripts to  the bottom of the page -->

	<script src="lib/Chart.js"></script>
	<script src="popup.js"></script>
	<script src="lib/clippy/build/clippy.min.js"></script>
	<script src="lib/jquery-3.3.1.js"></script>
	
	
	
      <style>
        button {
          height: 30px;
          width: 30px;
          outline: none;
        }
      </style>
    </head>
    <body>


       <canvas id="myChart" width="400" height="400"></canvas>
    </body>
  </html>